1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Newbe-Frage zu X11

Dieses Thema im Forum "Spiele" wurde erstellt von burnie, 26.02.07.

  1. burnie

    burnie Gast

    Hallo zusammen,

    als noch sehr neuer Mac-user habe ich eine Frage zu X11 und Programmen, die dies benötigen: Und zwar fordern manche Programme ja, dass X11 installiert ist, was anscheinend auf meinem macbook nicht der Fall ist. Wenn ich jetzt aber X11 runterlade und installieren will, dann macht mein lieber mac das nicht, weil er meint, dass auf meiner Festplatte bereits eine aktuellere Version.

    Mein Problem ist also in kurz:
    Manche Programme wollen, dass ich X11 jetzt noch einmal installiere. Wenn ich das machen will, sagt mir X11, dass ich bereits eine neuere Version installiert habe...


    Vielen Dank für eure Hilfe!
     
  2. Jimbo Jones

    Jimbo Jones Pomme au Mors

    Dabei seit:
    06.08.06
    Beiträge:
    857
    guckt du hier--->klick

    mfg
     
  3. burnie

    burnie Gast

    jau, besten Dank!

    (hatte iegntlich aber auch die suchfunktion benutzt...:()
     

Diese Seite empfehlen